/**********************************************
note : design custom style page
**********************************************/
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size:1.3rem}

/* ¹Ú½º¶óÀÎ */
.box-skin.btm-solid {margin-bottom:25px;padding-bottom:15px;border-bottom:1px solid #252525}

/* ±â»çºäÆäÀÌÁö heading */
#article-view .subheading {font-size:1.3rem}